Subject: PAYROLL IS FIXED
From: Kamryn Shumway <[email-masked]>
To: "'Michael B ([email-masked])'" <[email-masked]>
Date: Mon, 9 Apr 2018 20:55:50 +0000

I called and the lady said you had just stepped away but she would have you call me back. The status for payroll has finally changed so you should be able to access it. Nothing like the last minute for it to work! If you do not get to it tonight, I will start it as soon as I receive the e-mail that it is ready for me in the morning. About 30 minutes it will take me once I get it. Let me know if for some reason it has not worked for you.

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906